al_get_joystick_stick_flags(3)

NAME

al_get_joystick_stick_flags - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_joystick_stick_flags(ALLEGRO_JOYSTICK *joy, int stick)

DESCRIPTION

Return the flags of the given "stick". If the stick doesn't exist, NULL is returned. Indices begin from 0.

SEE ALSO

ALLEGRO_JOYFLAGS(3)